<TS language="sr" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Десни клик за измену адресе или ознаке</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Направите нову адресу</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Ново</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Копирај тренутно одабрану адресу</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Копирај</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Затвори</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Обришите тренутно одабрану адресу са листе</translation>
    </message>
    <message>
        <source>Enter address or label to search</source>
        <translation>Navedite adresu ili naziv koji bi ste potražili</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Извези податке из одабране картице у фајлj</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Извези</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Обриши</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Изаберите адресу за слање</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Изаберите адресу за примање</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>&amp;Изабери</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Адресе за слање</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Адресе за примање</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Ово су ваше Биткоин адресе за слање уплата. Увек добро проверите износ и адресу на коју шаљете пре него што пошаљете уплату.</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Ово су ваше Биткоин адресе за примање уплате. Препоручује се да се за сваку трансакцију користи нова адреса.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Копирај Адресу</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Копирај &amp; Обележи</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Измени</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Извези Листу Адреса</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Зарезом одвојене вредности (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Извоз Неуспешан</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Десила се грешка приликом покушаја да се листа адреса упамти на  %1. Молимо покушајте поново.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Етикета</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Адреса</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без етикете)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Прозор за унос лозинке</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Унесите лозинку</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Нова лозинка</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Поновите нову лозинку</translation>
    </message>
    <message>
        <source>Show password</source>
        <translation>Прикажи лозинку</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Унесите нову лозинку за приступ новчанику. &lt;br/&gt;Молимо да користите лозинку од &lt;b&gt;десет или више насумично одабраних карактера, или &lt;b&gt;осам или више речи&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Шифрирај новчаник</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Ова операција захтева да унесете лозинку новчаника како би откључали новчаник.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Откључај новчаник</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Ова операција захтева да унесете лозинку новчаника како би дешифровали новчаник.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Дешифруј новчаник</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Измену лозинку</translation>
    </message>
    <message>
        <source>Enter the old passphrase and new passphrase to the wallet.</source>
        <translation>Унеси стару лозинку и нову лозинку новчаника.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Потврди шифрирање новчаника</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR BITCOINEVELINS&lt;/b&gt;!</source>
        <translation>Упозорење: Уколико шифрирате новчаник и изгубите своју лозинку, &lt;b&gt;ИЗГУБИЋЕТЕ СВЕ СВОЈЕ БИТКОИНЕ&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Да ли сте сигурни да желите да шифрирате свој новчаник?</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Новчаник шифриран</translation>
    </message>
    <message>
        <source>%1 will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your bitcoinevelins from being stolen by malware infecting your computer.</source>
        <translation>%1 ће се сада затворити како би се завршио процес шифрирања.  Запамтите да шифрирањем свог новчаника не можете у потпуности заштити своје биткоине од крађе од стране злоћудних програма и компјутерских инфекција.</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>ВАЖНО: Свакa претходнa резерва новчаника коју сте имали треба да се замени новим, шифрираним фајлом новчаника. Из сигурносних разлога, свака претходна резерва нешифрираног фајла новчаника постаће сувишна, чим почнете да користите нови, шифрирани новчаник.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Шифрирање новчаника неуспешно.</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>Шифрирање новчаника није успело због интерне грешке. Ваш новчаник није шифриран.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Лозинке које сте унели нису исте.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Отључавање новчаника није успело.</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>Лозинка коју сте унели за дешифровање новчаника је погрешна.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>Дешифровање новчаника неуспешно.</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>Лозинка новчаника успешно је промењена.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Упозорање Caps Lock дугме укључено.</translation>
    </message>
</context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>ИП/Нетмаск</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Забрањен до</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Потпиши &amp;поруку...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Синхронизација са мрежом у току...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Општи преглед</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Ноде</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Погледајте општи преглед новчаника</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Трансакције</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Претражите историјат трансакција</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>И&amp;злаз</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Напустите програм</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;О %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>Прикажи информације о %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>О &amp;Qt-у</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Прегледајте информације о Qt-у</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>П&amp;оставке...</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>Измени конфигурацију поставки за %1</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Шифровање новчаника...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Резерна копија новчаника</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>Промени &amp;лозинку...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Адресе за слање...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Адресе за пријем</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Отвори &amp;УРИ...</translation>
    </message>
    <message>
        <source>Wallet:</source>
        <translation>Новчаник</translation>
    </message>
    <message>
        <source>default wallet</source>
        <translation>подразумевани новчаник</translation>
    </message>
    <message>
        <source>Click to disable network activity.</source>
        <translation>Кликни да искључиш активност на мрежи.</translation>
    </message>
    <message>
        <source>Network activity disabled.</source>
        <translation>Активност на мрежи искључена.</translation>
    </message>
    <message>
        <source>Click to enable network activity again.</source>
        <translation>Кликни да поново омогућиш активност на мрежи.</translation>
    </message>
    <message>
        <source>Syncing Headers (%1%)...</source>
        <translation>Синхронизовање Заглавља (%1%)...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Поново идексирање блокова на диску.</translation>
    </message>
    <message>
        <source>Proxy is &lt;b&gt;enabled&lt;/b&gt;: %1</source>
        <translation>Прокси је &lt;b&gt;омогућен&lt;/b&gt;: %1</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>Пошаљите новац на Биткоин адресу</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Направите резервну копију новчаника на другој локацији</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Мењање лозинке којом се шифрује новчаник</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Прозор за отклањање грешке</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Отвори конзолу за отклањање грешака и дијагностику</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Верификовање поруке...</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>Биткоин</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Новчаник</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Пошаљи</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Прими</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Прикажи / Сакриј</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Прикажи или сакрији главни прозор</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Шифрирај приватни клуљ који припада новчанику.</translation>
    </message>
    <message>
        <source>Sign messages with your bitcoinEvelin addresses to prove you own them</source>
        <translation>Потписуј поруку са своје Биткоин адресе као доказ да си њихов власник</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified bitcoinEvelin addresses</source>
        <translation>Верификуј поруке и утврди да ли су потписане од стране спецификованих Биткоин адреса</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Фајл</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Подешавања</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Помоћ</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Трака са картицама</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and bitcoinevelin: URIs)</source>
        <translation>Затражи плаћање (генерише QR кодове и биткоин: URI-е)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Прегледајте листу коришћених адреса и етикета за слање уплата</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Прегледајте листу коришћених адреса и етикета за пријем уплата</translation>
    </message>
    <message>
        <source>Open a bitcoinevelin: URI or payment request</source>
        <translation>Отворите биткоин: URI или захтев за плаћање</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>&amp;Опције командне линије</translation>
    </message>
    <message numerus="yes">
        <source>%n active connection(s) to bitcoinEvelin network</source>
        <translation><numerusform>%n aктивна веза са Биткоин мрежом</numerusform><numerusform>%n aктивних веза са Биткоин мрежом</numerusform><numerusform>%n aктивних веза са Биткоин мрежом</numerusform></translation>
    </message>
    <message>
        <source>Indexing blocks on disk...</source>
        <translation>Идексирање блокова на диску...</translation>
    </message>
    <message>
        <source>Processing blocks on disk...</source>
        <translation>Обрада блокова на диску...</translation>
    </message>
    <message numerus="yes">
        <source>Processed %n block(s) of transaction history.</source>
        <translation><numerusform>Обрађенo %n блокова историјата трансакција.</numerusform><numerusform>Обрађенo %n блокова историјата трансакција.</numerusform><numerusform>Обрађенo је %n блокова историјата трансакција.</numerusform></translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 уназад</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Последњи примљени блок је направљен пре %1.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Трансакције након овога још неће бити видљиве.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Greška</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Упозорење</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Информације</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Ажурно</translation>
    </message>
    <message>
        <source>Show the %1 help message to get a list with possible bitcoinEvelin command-line options</source>
        <translation>Прикажи  поруку помоћи %1 за листу са могућим опцијама Биткоин командне линије</translation>
    </message>
    <message>
        <source>%1 client</source>
        <translation>%1 клијент</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Ажурирање у току...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Датум: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Износ: %1
</translation>
    </message>
    <message>
        <source>Wallet: %1
</source>
        <translation>Новчаник: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Тип: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Етикета: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Адреса: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Послана трансакција</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Придошла трансакција</translation>
    </message>
    <message>
        <source>HD key generation is &lt;b&gt;enabled&lt;/b&gt;</source>
        <translation>Генерисање ХД кључа је &lt;b&gt;омогућено&lt;/b&gt;</translation>
    </message>
    <message>
        <source>HD key generation is &lt;b&gt;disabled&lt;/b&gt;</source>
        <translation>Генерисање ХД кључа је &lt;b&gt;онеомогућено&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Новчаник јс &lt;b&gt;шифрован&lt;/b&gt; и тренутно &lt;b&gt;откључан&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Новчаник јс &lt;b&gt;шифрован&lt;/b&gt; и тренутно &lt;b&gt;закључан&lt;/b&gt;</translation>
    </message>
    <message>
        <source>A fatal error occurred. bitcoinEvelin can no longer continue safely and will quit.</source>
        <translation>Дошло је до критичне грешке. Биткоин не може безбедно да настави са радом и искључиће се.</translation>
    </message>
</context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Избор новчића</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Количина:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Бајта:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Износ:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Накнада:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Прашина:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Након накнаде:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Промени:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>изаберите / поништите све
</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Износ</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Примљено са етикетом</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Примљено са адресом</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>datum</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Потврде</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Potvrdjen</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Копирај адресу</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Копирај налепницу</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Копирај износ</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Копирај идентификациони број трансакције</translation>
    </message>
    <message>
        <source>Lock unspent</source>
        <translation>Закључај непотрошено</translation>
    </message>
    <message>
        <source>Unlock unspent</source>
        <translation>Откључај непотрошено</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Копирај количину</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Копирај провизију</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Копирај након провизије</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>Копирај бајтове</translation>
    </message>
    <message>
        <source>Copy dust</source>
        <translation>Копирај прашину</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Копирај промену</translation>
    </message>
    <message>
        <source>(%1 locked)</source>
        <translation>(%1 закључан)</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>да</translation>
    </message>
    <message>
        <source>no</source>
        <translation>не</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без налепнице)</translation>
    </message>
    <message>
        <source>(change)</source>
        <translation>(промени)</translation>
    </message>
</context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Измени адресу</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Етикета</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>Етикета повезана са овом ставком из листе адреса</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>Адреса повезана са овом ставком из листе адреса. Ово можете променити једини у случају адреса за плаћање.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Адреса</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>Нова адреса за слање</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>Измени адресу за примање</translation>
    </message>
    <message>
        <source>Edit sending address</source>
        <translation>Измени адресу за слање</translation>
    </message>
    <message>
        <source>Could not unlock wallet.</source>
        <translation>Новчаник није могуће откључати.</translation>
    </message>
    <message>
        <source>New key generation failed.</source>
        <translation>Генерисање новог кључа није успело.</translation>
    </message>
</context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Нови директоријум података ће бити креиран.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>име</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>Директоријум већ постоји. Додајте %1 ако намеравате да креирате нови директоријум овде.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>Путања већ постоји и није директоријум.</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>Не можете креирати директоријум података овде.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>верзија</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>Приближно %1</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Опције командне линије</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Добродошли</translation>
    </message>
    <message>
        <source>Welcome to %1.</source>
        <translation>Добродошли на  %1.</translation>
    </message>
    <message>
        <source>As this is the first time the program is launched, you can choose where %1 will store its data.</source>
        <translation>Пошто је ово први пут да је програм покренут, можете изабрати где ће %1 чувати своје податке.</translation>
    </message>
    <message>
        <source>When you click OK, %1 will begin to download and process the full %4 block chain (%2GB) starting with the earliest transactions in %3 when %4 initially launched.</source>
        <translation>Када кликнете на ОК, %1 ће почети с преузимањем и процесирањем целокупног ланца блокова %4 (%2GB), почевши од најранијих трансакција у %3 када је %4 покренут.</translation>
    </message>
    <message>
        <source>This initial synchronisation is very demanding, and may expose hardware problems with your computer that had previously gone unnoticed. Each time you run %1, it will continue downloading where it left off.</source>
        <translation>Ова иницијална синхронизација је веома захтевна и може изложити ваш рачунар хардверским проблемима који раније нису били примећени. Сваки пут када покренете %1, преузимање ће се наставити тамо где је било прекинуто.</translation>
    </message>
    <message>
        <source>If you have chosen to limit block chain storage (pruning), the historical data must still be downloaded and processed, but will be deleted afterward to keep your disk usage low.</source>
        <translation>Ако сте одлучили да ограничите складиштење ланаца блокова (тримовање), историјски подаци се ипак морају преузети и обрадити, али ће након тога бити избрисани како би се ограничила употреба диска.</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Користите подразумевани директоријум података</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Користите прилагођени директоријум података:</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>Биткоин</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Greška</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Форма</translation>
    </message>
    <message>
        <source>Number of blocks left</source>
        <translation>Остала количина блокова</translation>
    </message>
    <message>
        <source>Unknown...</source>
        <translation>Непознато...</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Време последњег блока</translation>
    </message>
    <message>
        <source>Progress</source>
        <translation>Напредак</translation>
    </message>
    <message>
        <source>calculating...</source>
        <translation>Рачунање</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Сакриј</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Поставке</translation>
    </message>
    <message>
        <source>Open Configuration File</source>
        <translation>Отвори Конфигурациону Датотеку</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>новчаник</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Експерт</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Тор</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Јединица за приказивање износа:</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;Уреду</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Откажи</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Greška</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Форма</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Доступно:</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>На чекању:</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Укупно:</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>iznos</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>nepoznato</translation>
    </message>
</context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>Last block time</source>
        <translation>Време последњег блока</translation>
    </message>
    <message>
        <source>default wallet</source>
        <translation>подразумевани новчаник</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Da</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Ne</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>Iznos:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Етикета</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>Poruka:</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Prikaži</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Копирај налепницу
</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>к</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Kopirajte adresu</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adresa</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Износ</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Налепница</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Новчаник</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Label</source>
        <translation>Налепница</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без налепнице)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Слање новца</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Количина:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Бајта:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Iznos:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Накнада:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Након накнаде:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Промени:</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Сакриј</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Прашина:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Потврди акцију слања</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>&amp;Пошаљи</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Копирај количину</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>к</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Копирај провизију</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>Копирај бајтове</translation>
    </message>
    <message>
        <source>Copy dust</source>
        <translation>Копирај прашину</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Копирај промену</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без налепнице)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>Iznos:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Етикета</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+П</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Poruka:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    <message>
        <source>Yes</source>
        <translation>Da</translation>
    </message>
</context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Alt+A</source>
        <translation>Alt+</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+П</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Amount</source>
        <translation>Износ</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Ovaj odeljak pokazuje detaljan opis transakcije</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Label</source>
        <translation>Налепница</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без налепнице)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Copy address</source>
        <translation>Копирај адресу</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Копирај налепницу
</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>к</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Копирај идентификациони број трансакције</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Фајл раздојен тачком (*.csv)</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Налепница</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adresa</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Извоз Неуспешан</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Izvedi</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Извези податке из одабране картице у фајлj</translation>
    </message>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Information</source>
        <translation>Информације</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Упозорење</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Nedovoljno sredstava</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Učitavam blok indeksa...</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Новчаник се учитава...</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Ponovo skeniram...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Završeno učitavanje</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Greška</translation>
    </message>
</context>
</TS>